【最大10000ポイント】当たる!!質問投稿キャンペーン!

Firefox を3.0.1にversion upしたら Mouseover Dictionary 0.6.3が動作しなくなりました。
辞書の設定を再度実施しましたがだめです。

どのたかうまく動かしているかたいますか?

A 回答 (1件)

一般的な回答ですみませんが、Firefox3.0には対応するけど、3.0.1になったら対応しなくなったということはないですか?


新規のプロファイルを作成して、そちらを使用してFirefox3.0.1を起動し、Mouseover Dictionary 0.6.3をインストールして確認する方法がありますが。
それでもダメなら、3.0.1に未対応ですね。

(参考)
http://maru.bonyari.jp/mouseoverdictionary/
    • good
    • 0
この回答へのお礼

hinagohngさま 回答ありがとうございます。
開発者に問い合わせしたところ3.0.1はあとで対応予定とのことです。

お礼日時:2008/07/23 12:30

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング